#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-5gVxck77YpZKjU5ty0o2O6
key:                  yesod-1.6.1.0-5gVxck77YpZKjU5ty0o2O6
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  ece3c178c6cd91b81e6b5818f9f0dadc
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-5gVxck77YpZKjU5ty0o2O6
depends:
    aeson-1.5.4.1-A0L815KAfIF5MogEzEmc2 base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.3-43QepFrPR4DvW5qHGbMEo
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.2-Buv0VxSuXPrJZ7Fgc3WIi0
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    monad-logger-0.3.35-11kqadvVNQ4CastQVfcwPF
    shakespeare-2.0.25-4nFpZJVSUKO1DFAiRA0MOt
    streaming-commons-0.2.2.1-1PKIcmZuKIaBUqWb4gHBjy
    template-haskell-2.16.0.0 text-1.2.3.2 unix-2.7.2.2
    unordered-containers-0.2.13.0-KjldV6HJtaDB1Zm2KKQlBR
    wai-3.2.2.1-KqcX9EhE2K763sHNx44CpF
    wai-extra-3.1.2-BG5nMftnXerE514eymCM7V
    wai-logger-2.3.6-9Nu4PHKetTyDLJyF8pKEK5
    warp-3.3.13-B0Z2FfcMIQH6C1LdBcXJIG
    yaml-0.11.5.0-97uDtjeL7l63LFgK97UE33
    yesod-core-1.6.18.5-CjFS0SYF3ICJNwB0jVMeHZ
    yesod-form-1.6.7-6HUeouDk0msEvK7j1IQJQZ
    yesod-persistent-1.6.0.4-J6Be71eWsu15S0NKbQoDex

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

